### Name: image.SpatialGridDataFrame
### Title: image gridded spatial data, or convert to format for image
### Aliases: image.SpatialGridDataFrame as.image.SpatialGridDataFrame
### Keywords: spatial

### ** Examples

data(meuse.grid)
coordinates(meuse.grid) = c("x", "y") # promote to SpatialPointsDataFrame
gridded(meuse.grid) = TRUE            # promote to SpatialGridDataFrame
image(meuse.grid["dist"], main = "Distance to river Meuse")
data(meuse)
coordinates(meuse) = c("x", "y")
points(coordinates(meuse), pch = "+")



